body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { margin:0;padding:0;}
body{ background:#f7f7f7;color:#333}
body,button,input,select,textarea{font:12px/1.5 Microsoft Yahei, tahoma,arial,\5b8b\4f53;}
input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;table-layout:fixed;}
th{text-align:inherit;}
fieldset,img{border:0;}
ol,ul {list-style:none;}
a:hover {text-decoration:none;}
ins,a {text-decoration:none;outline: none;}
a{hide-focus: expression(this.hideFocus=true);}
i, em{font-style: normal;}
textarea{resize: none;outline-style: none;}
.clear{clear:both}
.color_51040a{color:#51040a}
.color_fff{color:#fff}
.fl{float:left}
.fr{float:right}
.pl_10{padding-left:10px;}
.clearfix:after{content:"";clear:both;height:0;overflow:hidden;display:block}


.topic_ban{height:443px; background:url(../images/newPointer.png) center repeat-x}
.topicPic{height:607px; background:url(../images/couponTopic2.jpg) center no-repeat}
.topicCou{width:1100px;height:143px;padding-top:300px; margin:0 auto; overflow:hidden}
.topicCou ul{width:1200px;height:100%}
.topicCou ul li{width:230px;height:100px; padding:10px; margin-right:33px;float:left; background:url(../images/newCouBg.png) 0 0 no-repeat;}
.couponPrice{height:90px; width:98px; float:left}
.couponPrice.coupon5{ background:url(../images/5coupon.png) center no-repeat}
.couponPrice.coupon10{ background:url(../images/10coupon.png) center no-repeat}
.couponPrice.coupon20{ background:url(../images/20coupon.png) center no-repeat}
.couponPrice.coupon50{ background:url(../images/50coupon.png) center no-repeat}
.topicCou ul li p{width:75px;height:80px; float:left; padding:10px 8px;}
.topicCou ul li p em{font-size:24px; font-weight:bold; color:#666; line-height:30px; display:block}
.topicCou ul li p span{font-size:16px; line-height:20px; display:block; color:#666;padding-top:4px;}
.topicCou ul li p span i{padding:0 3px; font-weight:bold}
.topicCou ul li a{height:72px;padding:10px;width:20px; text-align:center;line-height:18px; font-size:16px; background:#f95b5a;color:#fff; float:right}
.topicCou ul li a.active{background: #fff url(../images/topicOK.png) center 8px no-repeat; color:#f95b5a;padding-top: 32px; height: 50px;}
.topicMain{width:1100px;padding:20px 0;margin:0 auto; position:relative}
.topicLeft{width:250px; float:left;padding:0 15px; background:#fff;  box-shadow:3px 3px 5px #e9e9e9;}
.topicStart{padding:10px 0; height:29px;line-height:29px; font-size:16px; border-bottom:1px solid #e5e5e5;}
.topicsText{float:left;line-height:29px;}
.topicsCity{padding:0 26px 0 20px; width:64px;height:29px; text-align:center; float:right; font-size:14px; background:url(../images/newcouAdd.png) 0 0 no-repeat; position:relative}
.selectCity{width:250px;padding:15px;height:auto; background:#fff; position:absolute;top:29px;left:-155px; box-shadow:3px 3px 3px #e2e2e2; display:none }
.cityLetter{border-top:1px solid #e5e5e5;}
.cityLetter span{width:25%;padding:10px 0;border-bottom:1px solid #e5e5e5; text-align:center;line-height:16px;float:left; font-size:12px; margin-bottom:10px; cursor:pointer}
.cityLetter span.redLine{border-color:#ea5b53}
.cityItem ul{display:none}
.cityItem ul li{float:left;padding:4px 0;line-height:22px; font-size:12px;}
.cityItem ul li p{width:30px; text-indent:5px; text-align:left;color:#ea5b53;float:left}
.cityItem ul li dl{width:220px; float:left}
.cityItem ul li dl dt{padding:0 10px;float:left; cursor:pointer}
.cityItem ul li dl dt:hover{color:#f93}




.topicLeft h1{padding:20px 0 10px 0; font-size:16px; font-weight:bold;line-height:20px; }
.cityList{padding-bottom:10px;}
.cityList li{height:25px; width:77px;margin:6px 6px 6px 0; float:left; text-align:center; line-height:25px; font-size:14px; cursor:pointer}
.cityList li.active{ background:url(../images/selectAdd.png) 0 0 no-repeat; color:#ea5a52}
.moreCity{height:14px;line-height:14px;padding:10px 0; text-align:center;font-size:14px; display:block; color:#666;  border-top:1px solid #e5e5e5;  border-bottom:1px solid #e5e5e5;cursor:pointer}
.moreCity s{display:inline-block; border-top:8px solid #ccc; border-right:6px solid transparent;border-left:6px solid transparent;height:0;width:0;margin-left:5px; overflow:hidden}
.moreCity.slideUp s{border-bottom:8px solid #ccc; border-top:none}
.topicImg{display:block; padding-bottom:20px;}

.topicRight{width:800px; float:right}
.topicTab{height:46px; border-bottom:4px solid #ea5b53; background:#fff;padding-right:10px;}
.topicTab ul li{width:100px;line-height:46px; text-align:center; font-size:16px; float:left; cursor:pointer}
.topicTab ul li a{color:#333;height:100%; display:block}
.tabRed{background:#ea5b53; color:#fff}
.topicTab ul li.tabRed a{color:#fff;height:100%; display:block}
.topicTj{height:46px;width: 54px; text-align:center; line-height:46px; float:left; font-size:16px; color:#ea5b53; padding: 0 15px;}
.topicTj.topicShow{color:#333; }
.topicTj.topicShow s{float:right; background:url(../images/arrayDown.png) center  no-repeat ;width:20px; height:46px;}
.topicTj.topicShow s.up{background:url(../images/arrayUp.png) center  no-repeat }
.topicProduct{padding:20px 0 0 0; display:none}
.topicProduct li{height:220px;margin-bottom:20px; background:#fff; box-shadow:3px 3px 5px #e9e9e9; position:relative}
.topicBigpic{width:300px;height:220px; float:left; position:relative}
.topicBigpic a{display:block}
.topicBigpic img{width:300px;height:220px; display:block}
.topicBigpic p{position:absolute;top:10px;left:10px; width:70px;}
.topicBigpic p span{line-height:23px; display:block; font-size:12px; color:#fff; text-align:center;line-height:23px;}
.topicBigpic p span.blue{background:#1fbeec}
.topicBigpic p span.yellow{background:#ffa530}
.topicDetail{width:300px;float:left;height:150px;padding:20px;}
.topicDetail h2 a{line-height:28px;font-size:16px; color:#333; font-weight:normal; display:block;height:56px; overflow:hidden}
.topicDetail a:hover{color:#f93}
.topicCityList p{float:left;width:49.9%;line-height:40px; font-size:14px;}
.topicCityList p i{color:#666}
.topicJd{height:60px; overflow:hidden}
.topicJd p{width:72px; float:left; line-height:30px; font-size:14px;padding-bottom:30px;}
.topicJd dl{width:228px;height:60px; float:left}
.topicJd dl dt{height:22px;float:left;padding:4px 0}
.topicJd dl dt a{height:20px; line-height:20px; display:inline-block; border:1px solid #ccc; border-radius:5px; padding:0 5px; color:#666}
.topicProPrice{width:130px; float:left;height:140px;padding:30px 0 20px 5px;  text-align:center}
.topicNowp{line-height:40px; height:40px;  font-size:36px; font-weight:bold; color:#ea5b53}
.topicNowp span{font-size:14px; line-height:14px; font-weight:normal}
.topicProPrice s{display:block;line-height:32px; font-size:20px; color:#999;}
.topicProPrice s font{font-size:14px; line-height:14px;}
.topicProPrice a{height:40px; display:block;margin:10px 0 6px; background:#ea5b53; color:#fff; font-size:18px;line-height:40px; cursor:pointer}
.topicProPrice a:hover{background:#da4138}
.topicProPrice p{font-size:14px; color:#999; text-align:right}
.topicOtherInfor{position:absolute;bottom:0;right:5px; width:455px; height:26px;padding-left:35px; border-top:1px solid #ccc; color:#666;line-height:26px; background:url(../images/topicHome.png) 15px center no-repeat}
.topicOtherInfor a{color:#00acee; float:right;padding-right:20px; cursor:pointer}
.topicDiscountBg{position:absolute;top:0;right:0; border:23px solid; border-left:27px solid; border-right:27px solid; border-color:#fff2cc #fff2cc transparent transparent; width:0;height:0; overflow:hidden}
.topicDiscount{font-size:12px; color:#ea5b53; line-height: 23px; text-align:center; position:absolute;width:54px; height:23px; top: 6px;right: -10px; transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg);-webkit-transform:rotate(45deg);  *top:0;}
.topicOtherInfor a:hover{color:#f93}

.tags_pagin{ clear:both; padding-top:10px; margin:0 0 20px 0; text-align:center; color:#666;}
.tags_pagin_con{display:inline-block;}
.tags_pagin span{}
.tags_pagin .prev{ padding-left:20px;}
.tags_pagin .prev,.tags_pagin .next{ position:relative; width:36px;}
.tags_pagin .prev,.tags_pagin .next{ width:60px;}
.tags_pagin .num,.tags_pagin .num-disabled,.tags_pagin .active{ display:inline-block; min-width:28px; _width:28px; height:38px; padding:0 5px; margin:0 2px; border:1px solid #CCC; line-height:38px; font-family:arial; font-size:14px; white-space:nowrap; text-align:center; vertical-align:top; text-decoration:none; background:#fff;}
.tags_pagin .active{ border:1px solid #5abb1f; font-weight:bold; color:#fff; background-color:#5abb1f;}
.tags_pagin span.text{ padding-left:12px; line-height:40px;}
.tags_pagin span.split{ margin:0 10px; line-height:14px;}
.tags_pagin a{ color:#666;}
.tags_pagin a:hover{ color:#47b435; border:1px solid #5abb1f; background:#f6fff0;}
.tags_pagin_con a.more{ display:inline-block; padding:0 60px; line-height:50px; font-family:"Microsoft yahei"; font-size:18px; border-radius:4px; color:#999; background:#f7f7f7;}
.tags_pagin_con a.more:hover{ border:0 none; background:#eee;}
.topicZt{margin-bottom:30px; border-bottom:1px solid #e5e5e5}

.topicGq{width:1100px;margin:0 auto;height:125px;padding-top:511px; }
.topicGq ul{height:100%;position:relative}
.topicGq ul li{width:200px;height:85px; background:#f24f45; border-radius:5px; position:absolute; color:#fff;}
.topicGq ul li.topicYh1{top:0;left:0;}
.topicGq ul li.topicYh2{top:0;left:300px;}
.topicGq ul li.topicYh3{top:0;right:301px;}
.topicGq ul li.topicYh4{top:0;right:5px;}
.GqPrice{line-height:85px; height:85px; font-size:26px; float:left; width:110px; text-align:center;}
.GqPrice em{font-family:Arial;font-size:72px;letter-spacing: -4px;margin-left: -3px;}
.Gqdeteil{width:90px;float:right;height:100%;padding-top:10px;}
.Gqdeteil strong{font-size:24px; line-height:40px; display:block}
.Gqdeteil span{font-size:13px; line-height:20px; color:#e5e5e5; display:block}
.topicMove{display:none}
.topicMove p{font-size:24px;line-height: 45px; letter-spacing: 4px; text-align:center;height: 45px;}
.topicMove p font{font-size:30px; font-family:Arial;vertical-align: middle;letter-spacing: 0;padding-right: 4px;}
.topicMove a{width:165px;height:30px; border-radius:5px; background:#ffdb00; font-size:20px; color:#fb4f4d; text-align:center; line-height:30px; display:block; margin:0 auto}
.topicMove a.active{width:165px;height:30px; border-radius:5px; background:#fff url(../images/topicOK.png) 105px center no-repeat; font-size:20px; color:#fb4f4d; text-indent:40px; text-align:left; line-height:30px; display:block; margin:0 auto}
